EZ_Malloc(3)

NAME
EZ_Malloc, EZ_Free - allocate and free dynamic memory

SYNOPSIS
#include <EZ.h>

void *EZ_Malloc( int nbytes)
void EZ_Free(ptr)

ARGUMENTS
nbytes Specifies the number of bytes to be allocated.

ptr Specifies a pointer. It must be a return value of EZ_Malloc.

DESCRIPTION
EZ_Malloc just calls the C library function malloc to allocate the specified amount of dynamic memory.

EZ_Free uses the C library function free to free a chunck of allocated dynamic memory.

SEE ALSO
EZ_Initialize(3), EZ_Shutdown(3)